/* Iconos */
i.ATENCION_AL_CLIENTE:before {
  content: "\f025";
}
i.GUIDebbug:before {
  content: "\f188";
}
i._LIS_FORMULARIO:before
, i._ABM_FORMULARIO:before
, i._FRM_FORMULARIO:before
, i.Pantallas:before
, i._LIS_FORMULARIO_CONFIGURACION:before
, i._ABM_FORMULARIO_CONFIGURACION:before {
  content: "\f108";
}
i.Notificaciones:before {
  content: "\f0f3";
}
i.Tablas:before {
  content: "\f0ce";
}
i._LIS_PRESPSTS:before
, i._ABM_PRESPSTS:before
, i._FRM_PRESPSTS:before {
  content: "\f688";
}
i._LIS_PROYECTO:before
, i._ABM_PROYECTO:before
, i._FRM_PROYECTO:before {
  content: "\f542";
}
i._LIS_CC_CLINTS_OTRO:before
, i._LIS_CLINTS_SERVCS_T_COMPBTS:before
, i._FRM_CC_CLINTS:before {
  content: "\f571";
}
i._LIS_COMUNICACION:before
, i._FRM_COMUNICACION:before
, i._ABM_COMUNICACION:before
, i._ABM_COMUNICACION_MODIF:before
, i._LIS_PROYECTO_REQUERIMIENTO_COMUNICACION:before
, i._ABM_PROYECTO_REQUERIMIENTO_COMUNICACION:before
, i._LIS_COMUNICACION_PROYECTO_REQUERIMIENTO:before {
  content: "\f2a0";
}
i._LIS_ITEMS_MNU:before
, i._FRM_ITEMM:before
, i._ABM_ITEMS_MNU:before
, i.Menues:before
, i.Menus:before {
  content: "\f0c9";
}
i._FRM_CLINTS:before
, i._ABM_CLINTS_INTGRD:before
, i._LIS_CLINTS:before {
  content: "\f2bb";
}
i._LIS_CONCPTS_CARGA:before
, i._FRM_CONCPTS:before
, i._ABM_CONCPTS_CC:before {
  content: "\f187";
}
i._LIS_PRODUCTO:before
, i._ABM_CONCPTS_PRODUCTO:before
, i._LIS_PRODUCTO_PAQUETE:before
, i._ABM_PRODUCTO_PAQUETE:before
, i._LIS_CONCPTS_PRODUCTO:before {
  content: "\f187";
}
i.Produccion:before {
  content: "\f275";
}
i.Produccion:before {
  content: "\f275";
}
i.svn_commit:before
, i.svn_commit_pl:before {
  /*content: "\f062";*/
  content: "\f386";
}
i._LIS_PROYECTO_ESPERA:before {
  content: "\f0ae";
}
i.crear_liberacion:before
, i.crear_liberacion_pl:before {
  content: "\f0d1";
}
i.Configuración:before {
  content: "\f013";
}
i.Opciones:before {
  content: "\f013";
}
i.Compras:before {
  content: "\f07a";
}
i.Tesorería:before {
  content: "\f51e";
}
i.Cajas:before
, i._FRM_CAJAS:before
, i._ABM_CAJAS:before
, i._LIS_CAJAS:before
, i._LIS_CAJAS_ADM:before {
  content: "\f552";
}
i.fa.Operaciones.de.Cajas:before
, i._LIS_CC_CAJAS:before{
  content: "\f0d6";
}
i.fa.Operaciones.bancarias:before
, i._LIS_CC_BANCS:before {
  content: "\f19c";
}
i.fa.Cheques:before
, i._LIS_CHEQUES:before {
  content: "\f53c";
}
i.fa.Movimientos.de.Fondos:before
, i._LIS_MOV_FONDS:before {
  content: "\e528";
}
i.Contaduría:before {
  content: "\f02d";
}
i.SGC:before {
  content: "\f00c";
}
i.Atencion_al_cliente:before {
  content: "\f590";
}
i.Ventas:before {
  content: "\f4c0";
}
i.Infraestructura:before {
  content: "\f233";
}
i.INFRAESTRUCTURA_GUBERNAMENTAL:before {
  content: "\f1ad";
}
i.DESARROLLO:before {
  content: "\f121";
  /*content: "\e5e8";*/
}
i.Areas:before {
  content: "\f0e8";
}
i.TRAMITES:before
, i.Trámites:before {
  content: "\f573";
}
i.ACTAS:before
, i.Actas:before {
  content: "\f0e3";
}
i._LIS_COMUNICACION_PERSONAS:before
, i._ABM_COMUNICACION_PERSONAS:before {
  content: "\f500";
}
i.RRHH:before {
  content: "\f500";
}
i.Direccion:before {
  content: "\f508";
}
i.Impuestos:before {
  content: "\f24e";
}
i.Sistemas:before {
  content: "\f121";
}
i.Salir:before {
  content: "\f2f5";
}
i._LIS_PISTAS:before
, i.Pistas:before {
  content: "\f21b";
}
i._LIS_ACTIVIDAD_REALIZADA:before {
  content: "\f21b";
}
i._ABM_CLINTS_PERSONAL:before
, i._LIS_CLINTS_PERSONAL:before {
  content: "\f509";
}
i._LIS_BUSCAR_PERSONAS:before
, i._ABM_PERSNS:before {
  content: "\f007";
}
i._LIS_COMUNICACION_TAREA:before
, i._ABM_COMUNICACION_TAREA:before {
  content: "\f0ae";
}
i._LIS_PROYECTO_HITO:before
, i._FRM_PROYECTO_HITO:before
, i._ABM_PROYECTO_HITO:before {
  content: "\f02e";
}
i._LIS_PROYECTO_REQUERIMIENTO:before
, i._FRM_PROYECTO_REQUERIMIENTO:before
, i._ABM_PROYECTO_REQUERIMIENTO:before {
  content: "\f133";
}
i._ABM_PROYECTO_REQUERIMIENTO_PRODUCTO_COMPONENTE:before
, i._LIS_PROYECTO_REQUERIMIENTO_PRODUCTO_COMPONENTE:before
, i._ABM_PRODUCTO_COMPONENTE:before
, i._LIS_PRODUCTO_COMPONENTE:before {
  content: "\f085";
}
i._LIS_PROYECTO_REQUERIMIENTO_CASO_PRUEBA:before
, i._ABM_PROYECTO_REQUERIMIENTO_PLAN_PRUEBA:before
, i._ABM_CASO_PRUEBA:before
, i._LIS_CASO_PRUEBA:before
, i._LIS_PROYECTO_REQUERIMIENTO_PLAN_PRUEBA:before
, i._ABM_PROYECTO_REQUERIMIENTO_CASO_PRUEBA_ALTA:before
, i._LIS_PROYECTO_REQUERIMIENTO_PLAN_PRUEBA_PREPARACION:before
, i._ABM_PROYECTO_REQUERIMIENTO_CASO_PRUEBA:before {
  content: "\f00c";
}
i._ABM_PROYECTO_CAMBIO_DATOS:before
, i._LIS_PROYECTO_CAMBIO_DATOS:before {
  content: "\f1c0";
}
i._ABM_COMUNICACION_DOCUMENTO:before
, i._LIS_COMUNICACION_DOCUMENTO:before
, i._ABM_PRODUCTO_DOCUMENTO:before
, i._LIS_PRODUCTO_DOCUMENTO:before
, i._ABM_PROYECTO_DOCUMENTO:before
, i._LIS_PROYECTO_DOCUMENTO:before {
  content: "\f1c5";
}
i._LIS_PROYECTO_PERSONAL:before
, i._ABM_PROYECTO_PERSONAL:before {
  content: "\f509";
}
i._ABM_EMPRESAS_CONTEXTO_ACTUALIZACION:before
, i._LIS_EMPRESAS_CONTEXTO_ACTUALIZACION:before {
  content: "\f1ea";
}
i._FRM_RIESGO_OPORTUNIDAD:before
, i._LIS_RIESGO_OPORTUNIDAD:before
, i._ABM_RIESGO_OPORTUNIDAD:before {
  content: "\f1e2";
}
i._FRM_CAPACITACION:before
, i._LIS_CAPACITACION:before
, i._ABM_CAPACITACION:before {
  content: "\f19d";
}
i._LIS_FUNCIONALIDAD:before
, i._ABM_FUNCIONALIDAD:before
, i._FRM_FUNCIONALIDAD:before {
  content: "\f2d0";
}
i._LIS_PAQUETE:before
, i._LIS_PAQUETES:before
, i._ABM_PAQUETE:before
, i._FRM_PAQUETE:before {
  content: "\f466";
}
i._LIS_REPOSITORIO:before
, i._ABM_REPOSITORIO:before
, i._FRM_REPOSITORIO:before {
  content: "\f1c0";
}
i._ABM_SERVIDOR:before
, i._LIS_SERVIDOR:before {
  content: "\f233";
}

i.USUARIO:before {
  content: "\f007";
}
i.Plantas:before {
  content: "\f009";
}
i.Sectores:before {
  content: "\f00a";
}
i.Estaciones:before {
  content: "\f00b";
}
i.APROBAR:before {
  content: "\f00c";
}
i.Domicilios:before {
  content: "\f015";
}
i.Comprobantes:before
, i.Resultados:before
, i._LIS_CC_PROVDRS_OTRO:before {
  content: "\f022";
}
i.Servicios:before {
  content: "\f1eb";
}
i._LIS_CLINTS_SERVCS_NAS:before {
  content: "\f1eb";
}
i.Libro:before
, i.Plan:before
, i.Ejercicios:before
, i.Mayor:before
, i.Series:before {
  content: "\f02d";
}
i.pre-impreso:before {
  content: "\f02f";
}
.fa-map-marker:before, .Localidades:before {
  content: "\f041";
}
i.Colorantes:before {
  content: "\f043";
}
i.Asientos:before
, i.DISENO_PRODUCTO:before
, i.DISENO_GASTRONOMIA:before {
  content: "\f044";
}
i.archivos:before {
  content: "\f045";
}
i.ANULAR_APROBAR:before {
  content: "\f04a";
}
i.SGC:before {
  content: "\f058";
}
i.ANULAR:before {
  content: "\f05e";
}
i.Unidades:before {
  content: "\f065";
}
i.Bancaria:before {
  content: "\f066";
}
i.COMPRAS:before
, i.GESTION_COMPRAS:before
, i.COMPRAS_PRODUCCION:before
, i.COMPRAS_GASTRONOMIA:before {
  content: "\f07a";
}
i.requerimiento:before {
  content: "\f07b";
}
i.Tableros:before
, i._LIS_TABLERO_PERSONAL:before
, i._LIS_TABLERO_INDICADOR:before
, i.Indicadores:before
, i.Asignaciones:before {
  content: "\f201";
}
i.AFIP:before
, i._LIS_CERTIFICADOS_WS:before {
  content: "\f084";
}
i.FACTURACION_SERVICIOS:before
, i.PRODUCCION_BINGO:before
, i.PRODUCCION_BASICO:before
, i.Planificacion:before
, i.PRODUCCION_GASTRONOMIA:before {
  content: "\f085";
}
i.Facturación:before {
  content: "\f022";
}
i.Canales.de.Pago:before {
  content: "\f19c";
}
i.Morosos:before {
  content: "\f2fe";
}
i.Solicitar:before {
  content: "\f093";
}
i.liberados:before {
  content: "\f0aa";
}
i.terceros:before {
  content: "\f0ab";
}
i.CONF_SAURON:before {
  /*content: "\f0ad";*/
  content: "\f013";
}
i.Bancarias:before
, i.Viandas:before
, i.COMERCIAL_BINGO:before {
  content: "\f0b1";
}
i._LIS_CERTIFICADO_NUMERAR:before {
  content: "\23";
}
i._LIS_CERTIFICADOS:before
, i._LIS_CERTIFICADO_PLANILLA:before
, i.FRM_CERTIFICADO:before {
  content: "\f559";
}
i._LIS_COLABORADOR_PLANILLA_IMPRIMIR:before {
  content: "\f02f";
}
i._LIS_SERIE_PREMIO:before {
  content: "\f091";
}
i._LIS_ASIGNACION_CERTIFICADOS:before
, i._LIS_ASIGNACION_CARTON_CERTIFICADO:before {
  content: "\f70c";
}
i._LIS_SERIE_CERTIFICADO:before
, i._ABM_SERIE_CERTIFICADO:before
, i._FRM_SERIE_CERTIFICADO:before {
  content: "\f133";
}
i._LIS_COLABORADOR:before
, i._FRM_COLABORADOR:before
, i._ABM_COLABORADOR:before {
  content: "\f509";
}
i._LIS_COLABORADOR_PORCENTAJE_IMPORTE_CUOTAS:before
, i._ABM_COLABORADOR_PORCENTAJE_IMPORTE_CUOTAS:before {
  content: "\25";
}
i._LIS_ZONA_COLABORADOR:before {
  content: "\f0ac";
}
i._LIS_CERTIFICADO_REND {
  transform: scaleX(-1);
}
i._LIS_CERTIFICADO_REND:before {
  content: "\f70c";
}
i._LIS_CERTIFICADO_REND:before {
  content: "\f70c";
}
i._LIS_PLANILLA:before
, i._FRM_PLANILLA:before {
  content: "\f00c";
}
i._LIS_PLANILLA_CERTIFICADO_MODIFICAR:before
, i._ABM_PLANILLA_CERTIFICADO_MODIFICACION:before {
  content: "\f044";
}
i.Operaciones:before
, i.Extracciones:before {
  content: "\f0b2";
}
i.Clientes:before
, i._LIS_CLINTS_ISP:before
, i.RRHH:before
, i.PAQUETE_SOCIOS:before
, i.Colaboradores:before {
  content: "\f0c0";
}
i.SERVICIOS_PAMPACOMCDT:before {
  content: "\f0c2";
}
i.pendientes:before {
  content: "\f0c5";
}
i.Proveedores:before
, i._LIS_PROVDRS_OTRO:before  {
  content: "\f0d1";
}
i.TESORERIA:before {
  content: "\f0d6";
}
i.DISENO_SOFTWARE:before {
  content: "\f568";
}
i.BALANCE:before {
  content: "\f0ec";
}
i.platos:before
, i.Comedores:before {
  content: "\f0f5";
}
i.PRESUPUESTOS:before
, i._LIS_PRESPSTS_CONSTRUCCION:before
, i._LIS_COTIZACIONES:before
, i.Pedidos:before
, i.Remito:before
, i.Facturar:before
, i.Ordenes:before
, i._LIS_O_COMPR:before {
  content: "\f688";
}
i.INFRAESTRUCTURA_PRODUCCION:before {
  content: "\f233";
}
i.INFRAESTRUCTURA_HOTEL:before {
  content: "\f233";
}
i._LIS_DISPOSITIVO_CONTROLADOR:before
, i._FRM_DISPOSITIVO_CONTROLADOR:before
, i._ABM_DISPOSITIVO_CONTROLADOR:before {
  content: "\f2db";
}
i._LIS_DISPOSITIVO:before
, i._FRM_DISPOSITIVO:before
, i._ABM_DISPOSITIVO:before {
  content: "\f6b6";
}
i._LIS_HABITACION:before
, i._FRM_HABITACION:before
, i._ABM_HABITACION:before {
  content: "\f015";
}
i.COMERCIAL_HOTEL:before {
  content: "\e1b0";
}
i._LIS_HABITACION_COMPLEJO:before
, i._FRM_HABITACION_COMPLEJO:before
, i._ABM_HABITACION_COMPLEJO:before {
  content: "\f594";
}
i._LIS_HABITACION_ESTADIA:before
, i._FRM_HABITACION_ESTADIA:before
, i._ABM_HABITACION_ESTADIA:before {
  content: "\f236";
}
i._LIS_HABITACION_HOUSEKEEPING:before {
  content: "\e06e";
}
i._LIS_EQUIPOS:before
, i._FRM_EQUIPOS:before
, i._ABM_EQUIPOS:before
, i.Equipos:before {
  content: "\f6ff";
}
i.PRODUCCION_SOFTWARE:before {
  content: "\f120";
}
i.CONSTRUCCION:before {
  content: "\f807";
}
i.DIRECCION:before {
  content: "\f124";
}
i._LIS_T_COMPBTS_PURO:before
, i.Tipos:before
, i.Zonas:before {
  content: "\f022";
}
i.Calendarios:before
, i.Eventos:before {
  content: "\f133";
}
i.INTERFAZ_GRAFICA_USUARIO:before { 
  content: "\e163";
}
i.PLANIFICACION_Y_CONTROL_SOFTWARE:before {
  content: "\f14e";
}
i.CUENTAS_CLIENTES:before
, i._LIS_CONCPTS_PRECS_VTA:before
, i._LIS_LST_PRECS:before
, i.Precios:before
, i._LIS_CONCPTS_PRECS:before
, i.Ventas:before
, i.COMERCIALIZACION_PRODUCCION:before
, i.COMERCIALIZACION_GASTRONOMIA:before {
  content: "\f155";
}
i._LIS_CONCPTS_ACTUALIZACION_PRECS_VTA:before
, i._LIS_CONCPTS_PRECS_VIGNC:before
, i._LIS_CONCPTS_PRECS_ACTUALIZACION:before {
	content: "\f021";
}
i._LIS_CONTCTS_CLINTS:before
, i.Contactos:before {
	content: "\f095";
}
i._LIS_CONCPTS_CLINTS_SERVCS:before {
	content: "\f187";
}
i._LIS_CC_CLINTS_SERVCS:before {
	content: "\f022";
}
i._LIS_CANLS_TRANS_CLINTS_SERVCS:before {
	content: "\f19c";
}
i._LIS_CLINTS_SERVCS_SALDO:before {
	content: "\f2fe";
}
i.generar_archivo_rece_pl:before
, i.FACTRS_A_COBRR_PAGMSCNTS_HEADR:before
, i.PAGAR_REFRESH_INICIAL:before
, i.PRISMA_DEBITOS_PRESENTACION_VISA_DEBITO_CABE:before
, i.PRISMA_DEBITOS_PRESENTACION_VISA_CREDITO_CABE:before
, i.PRISMA_DEBITOS_PRESENTACION_MASTERCARD_CABE:before
, i.MIPAGOCOOP_CLINTS:before
, i.MIPAGOCOOP_CC_CLINTS:before
, i.MIPAGOCOOP_CC_CLINTS_CBU:before
, i.PDC_OD:before
, i.SICORE_RET_NAC:before
, i.SICORE_SUJ_RET:before
, i.SIPRIB_SF_RET_IIBB:before
, i.SIPRIB_SF_PER_IIBB:before {
	content: "\f019";
}
i.enviar_cc_clints_pl:before {
	content: "\f0e0";
}
i.PAGAR_CONTROL_INICIAL:before {
	content: "\f00c";
}
i.importar_archivo_rece_pl:before
, i.COBRS_PAGMSCNTS:before
, i.PAGAR_EXTRACT:before
, i.PRISMA_DEBITOS_RENDICION_VISA_CREDITO:before
, i.subir_archivo_debitos_automaticos_pl:before
, i.MIPAGOCOOP_PAGADAS:before
, i.subir_archivo_debitos_automaticos_pl:before {
	content: "\f093";
}
i.cc_clints_masiva_pl:before  {
  content: "\f81d";
}
i._LIS_CLINTS_SERVCS:before
, i._ABM_CLINTS_SERVCS:before
, i._FRM_CLINTS_SERVCS:before {
  content: "\f085";
}
i._LIS_CLINTS_SERVCS_ISP:before {
  content: "\f1eb";
}
i.servers_debug_pl:before {
  content: "\f717";
}
i.sincronizar_radius_pl:before {
  content: "\f2f1";
}
i.Planillas:before  {
  content: "\f15c";
}
i.Numerar:before {
  content: "\f162";
}
i.Productos:before
, i._LIS_CONCPTS:before {
  content: "\f187";
}
i._LIS_EMPRESA:before  {
  content: "\f1ad";
}
i.Puntos:before
, i._LIS_PTOS_VTA:before  {
  content: "\f192";
}
i.IMPUESTOS:before{
  content: "\f19c";
}
i.Bancos:before  {
  content: "\f1ad";
}
i.Entregas:before
, i._LIS_COMP_MOV_CLINTS:before {
  content: "\f0d1";
}
i.STOCK_PRECIOS:before
, i.Stock:before
, i.STOCK:before {
  content: "\f1b3";
}
i._LIS_COMP_MOV:before
, i._LIS_COMP_MOV_DETA:before
, i._LIS_COMP_MOV_DETA_CANTDD_PENDNT:before
, i._LIS_COMP_MOV_PROVDRS:before
, i.comp_mov_provdrs_pl:before
, i.preview_comp_mov_pl:before {
  content: "\f472";
}
i._LIS_STOCK:before
, i._ABM_STOCK:before
, i._FRM_STOCK:before {
  content: "\f1b3";
}
i.ajuste_pl:before {
  content: "\f0ad";
}
i._LIS_O_REQRMT:before
, i.o_reqrmt_pl:before
, i.preview_o_reqrmt_pl:before {
  content: "\f4bd";
}
i._LIS_O_REQRMT_ENTREGAR:before {
  content: "\f4bd";
}
i._LIS_O_REQRMT_ENTREGAR {
  transform: rotate(180deg);
}
i.PAQUETE_PRESTAMOS:before {
  content: "\f1cd";
}
i.Enviar:before {
  content: "\f1d9";
}
i.SERVICIO_ISP:before {
  content: "\f1eb";
}
i.CONTABILIDAD:before {
  /*content: "\f1ec";*/
  content: "\f24e";
}
i.COLORES:before {
  content: "\f53f";
}
i.CapacidadDeLatas:before {
  content: "\f548";
}
i.VersionesDePinturaBase:before {
  content: "\f575";
}
i.ComposiciónDeColores:before {
  content: "\f1fb";
}
i.EnviaClubDeProfesionales:before {
  content: "\f559";
}
i.Feriados:before {
  content: "\f1fd";
}
i.Perfiles:before {
  content: "\f213";
}
i.INFRAESTRUCTURA_SOFTWARE:before
, i._LIS_SERVERS:before
, i._ABM_SERVERS:before
, i._FRM_SERVERS:before
, i.Servidores:before {
  content: "\f233";
}
i._LIS_SERVERS_IF:before
, i._ABM_SERVERS_IF:before
, i._FRM_SERVERS_IF:before {
  content: "\f796";
}
i._LIS_SERVERS_ONT:before
, i._FRM_SERVERS_ONT:before {
  content: "\f6ff";
}
i._LIS_RADIUS_LOG:before {
  content: "\f188";
}
i.LibroDeIVAVentas:before
, i.LibroDeIVACompras:before {
  content: "\f02d";
}
i._LIS_CC_CLINTS_DESGR_IVA_VENTAS:before {
  content: "\f155";
}
i._LIS_CC_PROVDRS_DESGR_IVA_COMPRAS:before {
  content: "\f07a";
}
i.fa.TRANSPORTE:before {
	content: "\f0d1";
}
i.fa.Viajes:before
, i.fa._LIS_PRESPSTS_TMS:before
, i.fa._FRM_PRESPSTS_TMS:before
, i.fa.prespsts_tms:before {
	content: "\f018";
}
i.fa.Choferes:before
, i.fa._LIS_PROVDRS_CHOFER:before
, i.fa._ABM_PROVDRS_CHOFER:before {
	content: "\f0c0";
}
i.fa.Vehículos:before
, i.fa._LIS_VEHCLS_TMS:before
, i.fa._ABM_VEHCLS_TMS:before {
	content: "\f0d1";
}
i.fa.Importar.archivo:before
, i.fa.disn_regstri_pl:before {
	content: "\f093";
}
i.fa.Exportar.archivo:before
, i.fa.disn_regstr_pl:before {
	content: "\f019";
}
i.fa.Solicitudes:before
, i.fa.Solicitudes.servicio:before
, i.fa._LIS_ST_MANT:before
, i.fa._FRM_ST_MANT:before
, i.fa._FRM_ST_MANT_ALTA_CLINTS_SERVCS:before
, i.fa._ABM_ST_MANT_ALTA_CLINTS_SERVCS:before {
	/*content: "\f0a6";*/
	/*content: "\f0a6";*/
	/*content: "\f25a";*/
	/*content: "\f683";*/
	content: "\f684";
}
i.fa.MTVOS_CONFEC.ALTA_CLINTS_SERVCS:before
, i.fa-solid.MTVOS_CONFEC.ALTA_CLINTS_SERVCS:before {
	content: "\f1e6";
}
i.fa.MTVOS_CONFEC.MODIF_CLINTS_SERVCS_COD_CONCP:before
, i.fa-solid.MTVOS_CONFEC.MODIF_CLINTS_SERVCS_COD_CONCP:before {
	content: "\f0ec";
}
i.fa.MTVOS_CONFEC.MODIF_DOMCLS:before
, i.fa-solid.MTVOS_CONFEC.MODIF_DOMCLS:before {
	content: "\f015";
}
i.fa.MTVOS_CONFEC.BAJA_CLINTS_SERVCS:before
, i.fa-solid.MTVOS_CONFEC.BAJA_CLINTS_SERVCS:before {
	content: "\f1f8";
}

i.fa-solid.CONCPTS._COD_CONCP_PPPOE:before
, i.fa-solid._COD_CONCP_PPPOE:before {
	content: "\f084";
}
i.fa-solid.CONCPTS._COD_CONCP_IPOE:before
, i.fa-solid._COD_CONCP_IPOE:before {
	content: "\f796";
}
i.fa-solid.CONCPTS._COD_CONCP_RFOVERLAY:before
, i.fa-solid._COD_CONCP_RFOVERLAY:before {
	content: "\f26c";
}
i.fa-solid.CONCPTS._COD_CONCP_CATV:before
, i.fa-solid._COD_CONCP_CATV:before {
	content: "\e4e5";
}
i.fa-solid.CONCPTS._COD_CONCP_VOIP:before
, i.fa-solid._COD_CONCP_VOIP:before {
	content: "\f095";
}
i.fa-solid.CONCPTS._COD_CONCP_IP:before
, i.fa-solid._COD_CONCP_IP:before {
	content: "\f0ac";
}
i.fa-solid.TR069:before {
	content: "\f013";
}
i.fa-solid.VOIP:before {
	content: "\f095";
}
i.fa-solid.IPTV:before {
	content: "\f26c";
}
i.fa-solid.INTERNET:before {
	content: "\f0ac";
}

i.fa-solid.CLASFCDR_COMRCL.COD_CCOMRCL_CONEXION:before
, i.fa-solid.COD_CCOMRCL_CONEXION:before {
	content: "\f6ff";
}
i.fa-solid.CLASFCDR_COMRCL.COD_CCOMRCL_CDN:before
, i.fa-solid.COD_CCOMRCL_CDN:before {
	content: "\f008";
}
i.fa-solid.CLASFCDR_COMRCL.COD_CCOMRCL_CLOUD:before
, i.fa-solid.COD_CCOMRCL_CLOUD:before {
	content: "\f233";
}
i.fa-solid.CLASFCDR_COMRCL.COD_CCOMRCL_DTO_SERVC:before
, i.fa-solid.COD_CCOMRCL_DTO_SERVC:before {
	content: "\24";
}

i.fa-solid.T_MAQN.NODO_UTP:before
, i.fa-solid.NODO_UTP:before {
	content: "\f796";
}
i.fa-solid.T_MAQN.NAP:before
, i.fa-solid.NAP:before {
	content: "\f0eb";
}
i.fa-solid.T_MAQN.WAP:before
, i.fa-solid.WAP:before {
	content: "\f1eb";
}
i.fa-solid.T_MAQN.NODO_COAXIAL:before
, i.fa-solid.NODO_COAXIAL:before {
	content: "\f1e6";
}

i.fa.Ordenes:before
, i.fa.Ordenes.servicio:before
, i.fa._LIS_OT_MANT:before
, i.fa._FRM_OT_MANT:before
, i.fa._ABM_OT_MANT:before {
	content: "\f013";
}
i.fa.Usuarios:before
, i.fa._LIS_PERSONAL_USUARIOS:before
, i.fa._LIS_PERSONAL:before
, i.fa._FRM_PERSONAL:before
, i.fa._ABM_PERSONAL:before {
	content: "\f0c0";
}
i._LIS_DOMCLS:before
, i._FRM_DOMCLS:before
, i._ABM_DOMCLS:before {
	content: "\f015";
}
i._LIS_SERVERS_ACTIVE:before {
	content: "\f519";
}
i._LIS_RADACCT:before {
	content: "\e29c";
}
i._LIS_RADIUS_RADCHECK:before {
	content: "\f502";
}
i._LIS_EQUIPOS_NAP:before {
	content: "\f0ac";
}
i._LIS_SERVERS_PPP_PROFILES:before
, i._ABM_SERVERS_PPP_PROFILES:before
, i._FRM_SERVERS_PPP_PROFILES:before {
	content: "\f625";
}
i.M_TRANS_EFECTIVO:before {
	content: "\f0d6";
	margin-right: 4px;
}
i.M_TRANS_TRANSFRNC_BANCR_RECBD:before
, i.M_TRANS_TRANSFRNC_BANCR:before
, i.COBR_DEBT_DIRCT:before {
	content: "\f19c";
	margin-right: 4px;
}
i.M_TRANS_CHEQ_DTERCR:before {
	content: "\f53c";
	margin-right: 4px;
	/*color: green;*/
}
i.M_TRANS_CHEQ_PROP:before {
	content: "\f53c";
	transform: rotateY(180deg);
	/*--fa-rotate-angle: 45deg;*/
	display: inline-block;
	margin-right: 4px;
	/*color: red;*/
}
i.M_TRANS_CANJE:before {
	content: "\3f";
	font-size: 24px;
	color: red;
}
i.M_TRANS_CANJE {
  -webkit-animation-name: fa-beat;
          animation-name: fa-beat;
  -webkit-animation-delay: var(--fa-animation-delay, 0s);
          animation-delay: var(--fa-animation-delay, 0s);
  -webkit-animation-direction: var(--fa-animation-direction, normal);
          animation-direction: var(--fa-animation-direction, normal);
  -webkit-animation-duration: var(--fa-animation-duration, 1s);
          animation-duration: var(--fa-animation-duration, 1s);
  -webkit-animation-iteration-count: var(--fa-animation-iteration-count, infinite);
          animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  -webkit-animation-timing-function: var(--fa-animation-timing, ease-in-out);
          animation-timing-function: var(--fa-animation-timing, ease-in-out);
	/*--fa-beat-scale: 2;*/
}
i._LIS_ASIENTS:before {
	content: "\f6c0";
}
i._LIS_ASIENTS_DETA_MAYOR:before {
	content: "\f02d";
}
i.asients_actualizar_pl:before {
	content: "\f021";
}
i._LIS_PLAN_CTAS:before {
	content: "\f543";
}
i._LIS_PLAN_CTAS_BALANCES:before {
	content: "\f24e";
}
i.cambiar_passwd_pl:before {
	content: "\f023";
}
i._LIS_UNDS_MED:before {
	content: "\f548";
}
i._LIS_CONCPTS_CONSTRUCCION:before {
	content: "\e58a";
}
i._LIS_CLASFCDR_COMRCL_CONSTRUCCION:before {
	content: "\e185";
}
i._LIS_CC_BANCS_CONCILIACION:before {
	content: "\f00c";
}
i._LIS_BANCOS:before {
	content: "\f19c";
}
i._LIS_VEHCLS:before
, i._ABM_VEHCLS:before {
	content: "\f1b9";
}
i._LIS_CC_CLINTS_NO_IMPRSS:before {
	content: "\f02f";
}
i.PORODUCCION_BINGO:before {
	content: "\f522";
}
i.enviar_correo_e_pl:before {
	content: "\f0e0";
}
i._LIS_ERROR_LOG:before {
	content: "\f188";
}
i.inicio_pl:before {
	content: "\f015";
}
i._LIS_CLINTS_SERVCS_RECONECTA:before {
	content: "\f021";
}
i._LIS_RETNCNS_NAC:before
, i._LIS_RETNCNS_IB:before
, i._LIS_CC_CLINTS_DESGR_IB:before {
	content: "\e54b";
}
i._LIS_REPRTS:before
, i._FRM_REPRTS:before
, i._LIS_REPRTS_DETA_MODIFICACION:before
, i._LIS_REPRTS_DETA:before
, i._ABM_REPRTS:before
, i._ABM_REPRTS_VERSNS:before
, i._ABM_REPRTS_DETA:before {
	content: "\f00a";
}
i._LIS_FORMLRS_RC:before
, i._LIS_FORMLRS_RC_DETA:before
, i._FRM_FORMLRS_RC:before
, i._ABM_FORMLRS_RC:before
, i._ABM_FORMLRS_RC_DETA:before {
	content: "\f044";
}
i._LIS_TABLAS:before
, i.abm_tablas_deta_pl:before {
	content: "\f0ce";
}
i._LIS_DISN_REGSTR:before
, i._FRM_DISN_REGSTR:before
, i.COD_REPRT_DISN_REGSTR_DETA:before
, i.COD_REPRT_DISN_REGSTR_FILTRS:before
, i._ABM_DISN_REGSTR:before
, i._ABM_DISN_REGSTR_DETA:before
, i._ABM_DISN_REGSTR_FILTRS:before {
	content: "\f15b";
}
i._LIS_CC_CLINTS_FACTURACION:before {
	content: "\f571";
}
